extern int printf();

struct Person {
   short age;
   short id;
};

int
main()
{
   struct Person me;

   me.age = 37;

   me.id = 101;

   printf("me.age == %d\n", me.age);
 
   printf("me.id == %d\n", me.id);

   return 0;
}
